Bank Kalteng (Phase 2) - Bug #1629

attachment tidak masuk di leave mobile
09/27/2022 10:22 AM - Fachrul Hardianto

Status: Closed

Priority: Immediate
Assignee: Fachrul Hardianto
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/27/2022

0%
0.00 hour
0.00 hour

Description
Dear Developer,

Mohon di bantu untuk memperbaiki attachment yang tidak masuk saat submit pengajuan Leave di aplikasi mobile.
10:15AM | 4.4KB/s A &

Cuti Tahunan

Original Quota:12

Remaining :7

2022-10-31

2022-10-31

Duration :1
My Workplace

user yang di gunakan : requester 00001075, approval 00001066

Terimakasih.

. Main

Absence Type: Cuti Tahunan Notes
Start Date: 3110/2022

End Date: 3110/2022

Total Absence Taken: 1

pengajuannya masuk tapi attachment nya tidak. file yang di attach jpg, size 153kb.

Request No: 1565 Create Date:
Requester ID: 00001075 Change Date:
Requester Name: ZULQARNAEN

Subject: Leave_SJ

Description: -

L
20220927101539

20220927101539

History

#1 - 10/10/2022 01:28 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#2 - 10/18/2022 10:12 AM - Fachrul Hardianto
- Status changed from QA Test to Closed

udah ok. thanks mang

Files

clipboard-202209271017-dp4mn.png 27.2 KB 09/27/2022 Fachrul Hardianto
